---
label: XP_KraftwerkTyp
entries:
  "1000": Thermisch arbeitende Turbine (1000)
  "2000": Windkraftanlage (2000)
  "3000": Photovoltaik-Freinflächenanlage (3000)
  "4000": Wasserkraftwerk (4000)
  "9999": sonstiges Kraftwerk (9999)
sourceType: TEMPLATES
